.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.156250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);}
.m0{transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);}
.m1{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.m3{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.m5{transform:matrix(0.593340,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.593340,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.593340,0.000000,0.000000,0.581475,0,0);}
.m2{transform:matrix(0.649789,-0.005992,-0.013695,0.581313,0,0);-ms-transform:matrix(0.649789,-0.005992,-0.013695,0.581313,0,0);-webkit-transform:matrix(0.649789,-0.005992,-0.013695,0.581313,0,0);}
.m6{transform:matrix(1.114824,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(1.114824,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(1.114824,0.000000,0.000000,0.581475,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.056000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.168000px;}
.ls5{letter-spacing:0.392000px;}
.ls1{letter-spacing:1.176000px;}
.ls3{letter-spacing:1.728000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.644000px;}
.ws4{word-spacing:0.812000px;}
.ws3{word-spacing:1.440000px;}
.ws2{word-spacing:2.184000px;}
.ws1{word-spacing:2.208000px;}
.ws6{word-spacing:2.576000px;}
._0{margin-left:-2.136000px;}
._7{margin-left:-1.033200px;}
._4{width:1.416000px;}
._3{width:15.542400px;}
._6{width:25.557200px;}
._1{width:30.004800px;}
._2{width:41.620800px;}
._5{width:98.668400px;}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(17,15,13);}
.fc4{color:rgb(0,0,0);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(34,27,25);}
.fs5{font-size:1.902128px;}
.fs6{font-size:2.948000px;}
.fs4{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs7{font-size:30.481600px;}
.fs2{font-size:32.000000px;}
.fs8{font-size:35.155200px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y50{bottom:7.104456px;}
.y3d{bottom:9.732489px;}
.y3c{bottom:55.388623px;}
.y3b{bottom:84.385536px;}
.y3a{bottom:117.955313px;}
.y39{bottom:161.592478px;}
.y36{bottom:219.797384px;}
.y6c{bottom:227.227233px;}
.y6b{bottom:246.764779px;}
.y6a{bottom:266.302324px;}
.y65{bottom:283.404654px;}
.y69{bottom:285.839869px;}
.y68{bottom:305.377414px;}
.y35{bottom:319.101144px;}
.y67{bottom:324.914960px;}
.y34{bottom:338.173510px;}
.y66{bottom:344.452505px;}
.y33{bottom:356.510892px;}
.y32{bottom:358.176235px;}
.y64{bottom:363.990050px;}
.y2c{bottom:398.357523px;}
.y63{bottom:404.171338px;}
.y2b{bottom:415.103990px;}
.y0{bottom:447.735412px;}
.y62{bottom:449.839420px;}
.y2a{bottom:484.460880px;}
.y61{bottom:488.914510px;}
.y29{bottom:501.207348px;}
.y60{bottom:515.045279px;}
.y28{bottom:517.953815px;}
.y27{bottom:534.700282px;}
.y26{bottom:551.446750px;}
.y5f{bottom:555.274480px;}
.y25{bottom:568.193217px;}
.y5e{bottom:574.812026px;}
.y24{bottom:584.939684px;}
.y5d{bottom:594.349571px;}
.y23{bottom:601.686152px;}
.y5c{bottom:613.887116px;}
.y22{bottom:618.432619px;}
.y2f{bottom:630.328891px;}
.y5b{bottom:633.424429px;}
.y31{bottom:634.538774px;}
.y21{bottom:635.179086px;}
.y57{bottom:648.894443px;}
.y20{bottom:651.925554px;}
.y5a{bottom:652.961974px;}
.y2d{bottom:654.918520px;}
.y2e{bottom:665.811864px;}
.y30{bottom:667.590013px;}
.y1f{bottom:668.672021px;}
.y59{bottom:673.294976px;}
.y58{bottom:674.127648px;}
.y56{bottom:675.290597px;}
.y1e{bottom:685.418488px;}
.y55{bottom:698.164876px;}
.y1d{bottom:702.164956px;}
.y54{bottom:717.702421px;}
.y1c{bottom:718.911423px;}
.y4f{bottom:724.003280px;}
.y4e{bottom:732.328600px;}
.y1b{bottom:735.657891px;}
.y53{bottom:737.239967px;}
.y1a{bottom:752.404358px;}
.y52{bottom:757.572969px;}
.y51{bottom:758.405408px;}
.y4d{bottom:759.568357px;}
.y4c{bottom:782.442869px;}
.y19{bottom:790.920302px;}
.y4b{bottom:801.980414px;}
.y49{bottom:810.943263px;}
.y18{bottom:818.251235px;}
.y4a{bottom:821.517959px;}
.y17{bottom:834.997702px;}
.y48{bottom:841.055504px;}
.y16{bottom:851.744170px;}
.y47{bottom:863.929551px;}
.y15{bottom:868.490637px;}
.y46{bottom:883.467096px;}
.y14{bottom:885.237104px;}
.y45{bottom:903.004641px;}
.y13{bottom:910.167477px;}
.y44{bottom:922.542186px;}
.y42{bottom:936.025651px;}
.y43{bottom:942.079732px;}
.y41{bottom:961.617044px;}
.y12{bottom:973.013248px;}
.y40{bottom:984.491556px;}
.y11{bottom:989.759715px;}
.y3f{bottom:1004.028868px;}
.y10{bottom:1006.505950px;}
.yf{bottom:1023.252650px;}
.ye{bottom:1039.998885px;}
.y3e{bottom:1044.588580px;}
.yd{bottom:1056.745585px;}
.yc{bottom:1073.492052px;}
.yb{bottom:1090.238287px;}
.y38{bottom:1096.400522px;}
.ya{bottom:1106.984987px;}
.y1{bottom:1114.068742px;}
.y9{bottom:1123.731222px;}
.y8{bottom:1140.477921px;}
.y7{bottom:1157.224389px;}
.y6{bottom:1173.970624px;}
.y5{bottom:1190.717324px;}
.y4{bottom:1208.259248px;}
.y37{bottom:1221.206361px;}
.y3{bottom:1235.185242px;}
.y2{bottom:1265.698003px;}
.h8{height:1.719159px;}
.h9{height:2.642836px;}
.h6{height:21.515625px;}
.ha{height:21.691406px;}
.hb{height:23.296875px;}
.h5{height:25.101562px;}
.h12{height:25.306641px;}
.h10{height:25.593947px;}
.he{height:27.326278px;}
.h11{height:28.687500px;}
.h4{height:28.921875px;}
.hf{height:29.997110px;}
.h3{height:35.859375px;}
.h7{height:42.240000px;}
.h2{height:43.031250px;}
.hd{height:182.959808px;}
.h1{height:807.086691px;}
.hc{height:1045.491261px;}
.h0{height:1384.551403px;}
.w4{width:50.767381px;}
.w3{width:130.806191px;}
.w1{width:832.671571px;}
.w2{width:857.093503px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x16{left:3.438375px;}
.x1{left:42.078058px;}
.xf{left:86.916259px;}
.x2{left:98.896496px;}
.x4{left:103.017057px;}
.xe{left:105.491115px;}
.x1a{left:115.086375px;}
.x3{left:131.861917px;}
.x5{left:135.982710px;}
.x19{left:199.770935px;}
.x11{left:203.818463px;}
.x14{left:212.539186px;}
.x13{left:214.074279px;}
.x15{left:217.064454px;}
.x1b{left:234.054908px;}
.xb{left:249.850548px;}
.xc{left:328.413111px;}
.x10{left:343.500282px;}
.x12{left:376.465936px;}
.x6{left:565.028367px;}
.x17{left:578.248773px;}
.x9{left:702.384753px;}
.x18{left:723.063384px;}
.x7{left:725.670483px;}
.xa{left:801.379053px;}
.x8{left:818.786657px;}
.xd{left:915.569376px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.032102pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.096307pt;}
.ls5{letter-spacing:0.224716pt;}
.ls1{letter-spacing:0.674148pt;}
.ls3{letter-spacing:0.990585pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.369176pt;}
.ws4{word-spacing:0.465483pt;}
.ws3{word-spacing:0.825488pt;}
.ws2{word-spacing:1.251989pt;}
.ws1{word-spacing:1.265748pt;}
.ws6{word-spacing:1.476705pt;}
._0{margin-left:-1.224473pt;}
._7{margin-left:-0.592287pt;}
._4{width:0.811729pt;}
._3{width:8.909762pt;}
._6{width:14.650799pt;}
._1{width:17.200409pt;}
._2{width:23.859341pt;}
._5{width:56.562176pt;}
.fs5{font-size:1.090405pt;}
.fs6{font-size:1.689956pt;}
.fs4{font-size:13.758126pt;}
.fs3{font-size:16.051146pt;}
.fs7{font-size:17.473737pt;}
.fs2{font-size:18.344167pt;}
.fs8{font-size:20.152902pt;}
.fs1{font-size:22.930209pt;}
.fs0{font-size:27.516251pt;}
.y50{bottom:4.072667pt;}
.y3d{bottom:5.579200pt;}
.y3c{bottom:31.751818pt;}
.y3b{bottom:48.374450pt;}
.y3a{bottom:67.618500pt;}
.y39{bottom:92.633733pt;}
.y36{bottom:126.000000pt;}
.y6c{bottom:130.259200pt;}
.y6b{bottom:141.459200pt;}
.y6a{bottom:152.659200pt;}
.y65{bottom:162.463200pt;}
.y69{bottom:163.859200pt;}
.y68{bottom:175.059200pt;}
.y35{bottom:182.926400pt;}
.y67{bottom:186.259200pt;}
.y34{bottom:193.859733pt;}
.y66{bottom:197.459200pt;}
.y33{bottom:204.371733pt;}
.y32{bottom:205.326400pt;}
.y64{bottom:208.659200pt;}
.y2c{bottom:228.360533pt;}
.y63{bottom:231.693333pt;}
.y2b{bottom:237.960533pt;}
.y0{bottom:256.666667pt;}
.y62{bottom:257.872800pt;}
.y2a{bottom:277.719733pt;}
.y61{bottom:280.272800pt;}
.y29{bottom:287.319733pt;}
.y60{bottom:295.252400pt;}
.y28{bottom:296.919733pt;}
.y27{bottom:306.519733pt;}
.y26{bottom:316.119733pt;}
.y5f{bottom:318.314000pt;}
.y25{bottom:325.719733pt;}
.y5e{bottom:329.514000pt;}
.y24{bottom:335.319733pt;}
.y5d{bottom:340.714000pt;}
.y23{bottom:344.919733pt;}
.y5c{bottom:351.914000pt;}
.y22{bottom:354.519733pt;}
.y2f{bottom:361.339333pt;}
.y5b{bottom:363.113867pt;}
.y31{bottom:363.752671pt;}
.y21{bottom:364.119733pt;}
.y57{bottom:371.982133pt;}
.y20{bottom:373.719733pt;}
.y5a{bottom:374.313867pt;}
.y2d{bottom:375.435467pt;}
.y2e{bottom:381.680133pt;}
.y30{bottom:382.699467pt;}
.y1f{bottom:383.319733pt;}
.y59{bottom:385.969867pt;}
.y58{bottom:386.447200pt;}
.y56{bottom:387.113867pt;}
.y1e{bottom:392.919733pt;}
.y55{bottom:400.226667pt;}
.y1d{bottom:402.519733pt;}
.y54{bottom:411.426667pt;}
.y1c{bottom:412.119733pt;}
.y4f{bottom:415.038667pt;}
.y4e{bottom:419.811200pt;}
.y1b{bottom:421.719733pt;}
.y53{bottom:422.626667pt;}
.y1a{bottom:431.319733pt;}
.y52{bottom:434.282667pt;}
.y51{bottom:434.759867pt;}
.y4d{bottom:435.426533pt;}
.y4c{bottom:448.539467pt;}
.y19{bottom:453.399200pt;}
.y4b{bottom:459.739467pt;}
.y49{bottom:464.877467pt;}
.y18{bottom:469.066800pt;}
.y4a{bottom:470.939467pt;}
.y17{bottom:478.666800pt;}
.y48{bottom:482.139467pt;}
.y16{bottom:488.266800pt;}
.y47{bottom:495.252133pt;}
.y15{bottom:497.866800pt;}
.y46{bottom:506.452133pt;}
.y14{bottom:507.466800pt;}
.y45{bottom:517.652133pt;}
.y13{bottom:521.758267pt;}
.y44{bottom:528.852133pt;}
.y42{bottom:536.581600pt;}
.y43{bottom:540.052133pt;}
.y41{bottom:551.252000pt;}
.y12{bottom:557.784933pt;}
.y40{bottom:564.364933pt;}
.y11{bottom:567.384933pt;}
.y3f{bottom:575.564800pt;}
.y10{bottom:576.984800pt;}
.yf{bottom:586.584933pt;}
.ye{bottom:596.184800pt;}
.y3e{bottom:598.815867pt;}
.yd{bottom:605.784933pt;}
.yc{bottom:615.384933pt;}
.yb{bottom:624.984800pt;}
.y38{bottom:628.517333pt;}
.ya{bottom:634.584933pt;}
.y1{bottom:638.645733pt;}
.y9{bottom:644.184800pt;}
.y8{bottom:653.784933pt;}
.y7{bottom:663.384933pt;}
.y6{bottom:672.984800pt;}
.y5{bottom:682.584933pt;}
.y4{bottom:692.640933pt;}
.y37{bottom:700.062933pt;}
.y3{bottom:708.076400pt;}
.y2{bottom:725.568000pt;}
.h8{height:0.985517pt;}
.h9{height:1.515020pt;}
.h6{height:12.333945pt;}
.ha{height:12.434712pt;}
.hb{height:13.355055pt;}
.h5{height:14.389602pt;}
.h12{height:14.507164pt;}
.h10{height:14.671864pt;}
.he{height:15.664932pt;}
.h11{height:16.445259pt;}
.h4{height:16.579616pt;}
.hf{height:17.196000pt;}
.h3{height:20.556574pt;}
.h7{height:24.214301pt;}
.h2{height:24.667889pt;}
.hd{height:104.882667pt;}
.h1{height:462.666667pt;}
.hc{height:599.333333pt;}
.h0{height:793.701333pt;}
.w4{width:29.102667pt;}
.w3{width:74.985333pt;}
.w1{width:477.333333pt;}
.w2{width:491.333333pt;}
.w0{width:548.032000pt;}
.x0{left:0.000000pt;}
.x16{left:1.971067pt;}
.x1{left:24.121467pt;}
.xf{left:49.825200pt;}
.x2{left:56.692933pt;}
.x4{left:59.055067pt;}
.xe{left:60.473333pt;}
.x1a{left:65.973867pt;}
.x3{left:75.590533pt;}
.x5{left:77.952800pt;}
.x19{left:114.519733pt;}
.x11{left:116.840000pt;}
.x14{left:121.839200pt;}
.x13{left:122.719200pt;}
.x15{left:124.433333pt;}
.x1b{left:134.173200pt;}
.xb{left:143.228133pt;}
.xc{left:188.264533pt;}
.x10{left:196.913333pt;}
.x12{left:215.811067pt;}
.x6{left:323.905467pt;}
.x17{left:331.484133pt;}
.x9{left:402.645733pt;}
.x18{left:414.499867pt;}
.x7{left:415.994400pt;}
.xa{left:459.394733pt;}
.x8{left:469.373733pt;}
.xd{left:524.854933pt;}
}
